import React from 'react';
export default function ScreenshotFrame(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M194.5-690.48v-195.74H390v65.74H260v130zm0 616.46v-195.5H260v130h130v65.5zM700-690.48v-130H570v-65.74h195.5v195.74zM570-74.02v-65.5h130v-130h65.5v195.5z" })));
}
